package com.foreverwin.mesnac.meapi.dto;

import com.foreverwin.mesnac.meapi.model.RouterStep;

public class RouterStepDto extends RouterStep {
   private String operation;
   private String operationBo;
   private String operationDesc;

   public String getOperation() {
      return operation;
   }

   public void setOperation(String operation) {
      this.operation = operation;
   }

   public String getOperationBo() {
      return operationBo;
   }

   public void setOperationBo(String operationBo) {
      this.operationBo = operationBo;
   }

   public String getOperationDesc() {
      return operationDesc;
   }

   public void setOperationDesc(String operationDesc) {
      this.operationDesc = operationDesc;
   }
}